#withgallery {clear: both; width: 100%; margin: 0; padding: 0;}
#withgallery-content {font-size: 95%; color: #333; line-height: 1.5em; padding: 20px;}
body,td,th {
	font-family: Century Gothic;
	color: #333333;
}

a {  text-decoration: none;
outline:none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a.one:link {color: #FFFFFF;font-size: 16px;}
a.one:visited {color: #FFFFFF;font-size: 16px;}
a.one:active {color: #FFFFFF;font-size: 16px;}
a.one:hover {
   color: #CCCCCC;
   font-size: 16px;
   text-decoration: none;
}

a.two:link {color: #ffffff;}
a.two:visited {color: #ffffff;}
a.two:active {color: #ffffff;}
a.two:hover {
   color: #0000CC;
   text-decoration: none;
}

/* Style the header */
div.header1 {
  position: absolute;
  top: 100px;
  left:0px;
  width: 100%;
  color
}
div.main1 {
	position: relative;
	left:0;
	top:0;
	background-color: #ffffff;
	width: 804;
}
div.search1 {
  position: absolute;
  top: 50px;
  right:170px;
  width: 200px;
}

h1 {
	color: #666666;
	font-weight:normal
}
h2 {
	color: #666666;
	font-weight:normal
}
h3 {
	color: #666666;
	font-weight:normal
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	width: 9em;
}

#nav li { /* all list items */
	float: left;
	width: 9em; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #CCCCCC;
	width: 9em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content {
	clear: left;
	color:#000000;
}

.style2 {color: #559CFD}
.style3 {font-size: 13px}
.style4 {font-weight: bold}
.style7 {font-size: 200%;
	color: #FFFFFF;
}
.style9 {font-size: 16px; }
.style10 {
	color: #FFFFFF;
	font-size: 24px;
}
.style11 {font-size: 18px}
.style12 {color: #000066}
.style13 {color: #FFFFFF}
.style16 {font-size: 20px}
.style17 {font-size: 14px}
.style18 {font-size: 18px}
.style22 {font-size: 36px}
.style23 {font-size: 12px; }

</style>
